Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - JuicyBeetleGames

Pages: 1 2 3 4 ... 6
16
Ask a Question / Re: Simulator won't work anymore?
« on: November 01, 2017, 05:08:48 am »
Looks like I can only read the file, and not edit it. It asks me if I would like to unlock it, but then it comes up saying that I cannot edit the volume. I tried looking online for a solution, but to no luck. Is this a normal thing?

Cheers,

JBG

17
Ask a Question / Re: Simulator won't work anymore?
« on: October 31, 2017, 04:25:59 pm »
hmmm, when i open that file, this is what shows (attached). Looks similar to what you have suggested, so I'm not sure what else to change?

JBG


18
Ask a Question / Simulator won't work anymore?
« on: October 31, 2017, 01:42:59 am »
Hey everyone!

Lately, I have been having issues with the iOS simulator. For some reason, stencyl will not recognise the simulator on my mac book any more. I have tried multiple device simulators, but to no success. I still have the simulator on the mac, but I read up somewhere that they have changed the name to just "Simulator" rather than "iOS simulator". I tried to see if there was any software updates for the simulator, but I couldn't find anything.

I have attached the log files here. Hopefully it's nothing too dramatic, and an easy fix

Cheers,

JBG

19
Awesome! Thanks guys for that! That seemed to have worked!

There was only one Jar file within that extension (which is the one you have mentioned above). However, I believe what fixed it was 'clean project'. That is a life saver.

Moral of the story; always clean projects, especially after an extension update :)

Thanks guys!

20
Ok cool. Got it :D

So I have followed what you have said, and It has come up with another error :S

Looks like it might be the same one, but I'm not sure. Still saying 'Dexer' amongst  the errors.

21
Awesome! I'll try that again tonight. As for the Vungle, since I purchased v0.0.3, would I also have to purchase 0.0.5, or would it download for free for me (as an update)?

Cheers,

22
Ok cool. So it doesn't seem to throw that same error anymore, but it looks like a new one has appeared.

Hopefully this one is an easy fix as well xD

Cheers

23
I tried installing the Toolset but it didn't seem to recognize the file.

I downloaded the toolset.zip file off of the website you had provided (even downloaded both to test it).

I then tried to install it via the 'Install Extension...' button inside of Stencyl, but it did not seem to do anything when I tried to install it.
So I tried the other way and pasted the Toolset folder into the Stencyl_Extensions folder, but still no luck.

When downloading the toolset Extension Manager zip folder, there appeared to be another Zip folder within that, plus the java file.  I extracted that one as well and there appeared to be yet another folder with the Java Executable within that.
I tried installing all alternative options, but still no luck.

Here are screenshots of my extensions, and the file that I had downloaded within the Extension Directory.

24
Hey Robin!
I've just recently downloaded the latest HeyZap extension (2.9.1) as well as the ByRobin Toolset Manger (1.4). I have stencyl 3.4 installed and I keep getting these errors (image attached), followed by a series of errors about missing blocks.

This errors has only recently come up since installing the new HeyZap extension.

Please Help,

Cheers
Can you post your logs, thanks

Of course! Here you are. Hopefully this helps
What i can see in the logs is that you don't have the byrobin toolset extension installed, only the byrobin engine-extension is installed.

Make sure you have both below extenions installed and enabled.:
- Byrobin Engine Extension 1.4 (http://community.stencyl.com/index.php/topic,47150.0.html)
- Byrobin Toolset Extension 3 (http://community.stencyl.com/index.php/topic,51498.0.html)

And of course the Heyzap extension.

Strange, i thought I did have it installed. I installed it via the Extension settings in Stencyl.
Either way, I'll try that when I get home today :)

25
Hey Robin!
I've just recently downloaded the latest HeyZap extension (2.9.1) as well as the ByRobin Toolset Manger (1.4). I have stencyl 3.4 installed and I keep getting these errors (image attached), followed by a series of errors about missing blocks.

This errors has only recently come up since installing the new HeyZap extension.

Please Help,

Cheers
Can you post your logs, thanks

Of course! Here you are. Hopefully this helps

26
Hey Robin!
I've just recently downloaded the latest HeyZap extension (2.9.1) as well as the ByRobin Toolset Manger (1.4). I have stencyl 3.4 installed and I keep getting these errors (image attached), followed by a series of errors about missing blocks.

This errors has only recently come up since installing the new HeyZap extension.

Please Help,

Cheers

27
Ask a Question / Re: Quick question about IAP
« on: March 03, 2017, 01:28:20 am »
Working fine now :)
Ended up just having a global boolean attribute and requesting all the IDs at once.

Works fine!

Thanks

28
Ask a Question / Re: Quick question about IAP
« on: February 22, 2017, 04:59:28 am »
Yeah, that's the one I was referring to. But yeah, it just doesn't seem to like my ID's I'll play around with it further.

Cheers :)

29
Ask a Question / Re: Quick question about IAP
« on: February 22, 2017, 03:18:12 am »
so you don't have a 'product request' block at all? Is there a reason for this?

are they all your blocks?

30
Ask a Question / Re: Quick question about IAP
« on: February 22, 2017, 03:09:22 am »
awesome,

So remember how I was having troubles with my IAP for Android...
Well it's now happening with iOS :S

I've followed the guide to the T but no luck.

I've even followed this guide as well in case I may have missed something  - http://community.stencyl.com/index.php/topic,50040.0.html

I've managed to refine the problem down to either 'player can make purchase' [TRUE] block, or the Product ID's.

I've tried without the 'player can make purchase block as well, and no luck.

The 'a product info request succeeds - Product ID' triggers fine (i have a sound attached), but it doesn't recognize the actual Product ID's.
I've also created a 'text' attribute pointing to the Product ID, and plugged it into a draw event.
I honestly think it's something to do with the product ID, because the draw event doesn't show anything when the game plays (set up like this: '"Pro" & "Product ID" as text').

I've tried this with no success:
'if product ID = remove_ads' < (copy/pasted from the itunes connect product ID as well, image attached)
Set (local attribute) to True

And I've tried this with success:
''if product ID NOT = remove_ads'
Set (local attribute) to True

Everything else seems to be fine (set up the bundle ID fine, the apple ID, adhoc accounts set up, and IAP ticked on, and even the tax has been set up correctly), so I'm spent trying to figure out whats going on :(

if you could help me, that would be great!

Cheers,
JBG

Pages: 1 2 3 4 ... 6